## haskell-text-ansi 0.2.1.1

=== debian/changelog ===
haskell-text-ansi (0.2.1.1-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Mon, 23 Oct 2023 13:45:57 -0400

haskell-text-ansi (0.2.1.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 22 Oct 2023 09:04:14 -0400
