=== debian/control ===
Source: haskell-text-ansi
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-text-builder-dev (>= 0.6.7),
 libghc-text-builder-dev (<< 0.7),
 libghc-text-builder-prof (>= 0.6.7),
 libghc-text-builder-prof (<< 0.7),
Build-Depends-Indep: ghc-doc,
 libghc-text-builder-doc,
Standards-Version: 4.6.2
Homepage: https://github.com/mitchellwrosen/text-ansi
X-Description: text styling for ANSI terminals
 Text styling for ANSI terminals using SGR codes, as defined by the
 ECMA-48 standard.
 .
 Supports foreground/background color, bold/faint intensity, italic,
 single/double underline, strikethrough, frame, encircle, and
 overline escape sequences. Some styles may not work on your terminal.
 .
 Also features terminal detection, so redirecting styled output to a
 file will automatically strip the ANSI escape sequences.

Package: libghc-text-ansi-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-ansi-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-ansi-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
