## haskell-text-ansi 0.3.0.1

=== debian/changelog ===
haskell-text-ansi (0.3.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 19:08:42 +0300
