=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-text-builder-dev (>= 0.6.7),
- libghc-text-builder-dev (<< 0.7),
- libghc-text-builder-prof (>= 0.6.7),
- libghc-text-builder-prof (<< 0.7),
+ libghc-text-builder-linear-dev (>= 0.1.1),
+ libghc-text-builder-linear-dev (<< 0.2),
+ libghc-text-builder-linear-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-text-builder-doc,
-Standards-Version: 4.6.2
-Homepage: https://github.com/mitchellwrosen/text-ansi
+ libghc-text-builder-linear-doc,
+Standards-Version: 4.7.0
+Homepage: https://github.com/awkward-squad/text-ansi
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-ansi
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-ansi]
 X-Description: text styling for ANSI terminals
  Text styling for ANSI terminals using SGR codes, as defined by the
  ECMA-48 standard.
